<?php
// extends sfValidator
class myLoginValidator{

  public function execute(&$value, &$password){

    $login = $value;
   
    if ( myUser::getUser()->signIn($login, $password) ){
      return true;
    }
    
    return false;
  }
}
?>